body {
	height: 100%;
}

.mobile-nav-wrap {
	display: none;
}

/* Felx properties Sec */

.d-flex {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-align: center;
}

.justify-content-center {
	-ms-flex-pack: center;
	justify-content: center;
}

.align-items-center {
	-ms-flex-align: center;
	align-items: center;
}

.justify-content-center {
	-ms-flex-pack: center;
	justify-content: center;
}

.justify-content-between {
	-ms-flex-pack: justify;
	justify-content: space-between;
}

/* Header Sec */

.padding-20 {
	padding: 20px;
}

.header-wrap {
	padding: 20px 40px;
	height: 140px;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: justify;
	justify-content: space-between;
	background-color: #fff;
	width: 100%;
}

.header-wrap ul.megamenu {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-pack: end;
	justify-content: flex-end;
}

.header-wrap .mainmenu ul li a {
	font-size: 18px;
	text-transform: none;
	color: #000;
}

.header-wrap .header-menu-sec .navigation .mainmenu>ul>li>a {
	line-height: 55px;
}

.header-wrap .mainmenu ul li a:hover {
	text-decoration: none;
}

.header-wrap .mainmenu ul li {
	padding: 0 34px;
}

.header-menu-sec {
	width: 90%;
}

.header-lang-switch {}

.mainmenu.navigation ul li:hover a {
	background-color: transparent;
}

/* Header top links starts here */

.header-top-links ul {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-align: center;
	-ms-flex-pack: end;
	justify-content: flex-end;
	border-right: 1px solid #000;
	margin-right: 20px;
}

.header-top-links ul li {
	padding: 0 15px;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.header-top-links ul li:last-child {
	border-right: 0;
}

.header-top-links ul li a {
	padding: 0;
	text-transform: none;
	font-size: 14px;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-align: center;
	-ms-flex-align: center;
	align-items: center;
	text-decoration: none;
	color: #000;
	font-family: 'centur-gothic';
	text-transform: none;
}

.header-top-links ul li a:hover {
	text-decoration: underline;
}

.header-menu-top {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-align: center;
	-ms-flex-pack: end;
	justify-content: flex-end;
	padding-bottom: 10px;
	-ms-flex-align: center;
	align-items: center;
}

.header-top-links ul li a:before {
	content: "";
	height: 24px;
	width: 24px;
	background-size: 24px;
	margin-right: 10px;
	background-repeat: no-repeat;
	background-position: left center;
}

.openinghours:before {
	background-image: url("../../../Mall_MOE/images/time.svg");
}

.callnow:before {
	background-image: url("../../../Mall_MOE/images/contact.svg");
}

.gettinghere:before {
	background-image: url("../../../Mall_MOE/images/getting-here.svg");
}

.leasing:before {
	background-image: url("../../../Mall_MOE/images/leasing-inquiry.svg");
}

.feed-back:before {
	background-image: url("../../../Mall_MOE/images/feedback.svg");
}

.dubai-tourism:before {
	background-image: url("../../../Mall_MOE/images/dubai-tourism.svg");
}

.link-language:before {
	display: none;
}

.mob-tel-icon {
	display: none;
}

.mo-chatModel-icon {
	display: none;
}

/* Header top links closed here */

.mainmenu {
	/*padding-top: 10px;  8-11-2018 against 3179*/
	max-width: inherit;
}

.header-lang-switch {
	font-family: 'centur-gothic';
}

.header-lang-switch .selectize-control .selectize-input {
	background: transparent !important;
	padding: 0;
	height: auto;
	min-width: 90px;
	box-shadow: none;
}

.header-lang-switch .selectize-control {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-pack: center;
	justify-content: center;
}

.header-lang-switch .selectize-dropdown-content {
	font-size: 14px;
}

.header-lang-switch .selectize-control .item {
	font-size: 16px;
	text-transform: none;
	color: #000;
	text-transform: none;
}

.header-lang-switch .selectize-dropdown {
	padding: 0;
}

.header-lang-switch .selectize-dropdown .active {
	background-color: #000;
	color: #fff;
}

.header-lang-switch .selectize-control .selectize-input:after {
	border-color: #000 transparent transparent;
	right: 0;
}

.header-lang-switch .selectize-control .selectize-input.dropdown-active:after {
	margin-top: -4px;
	border-width: 0 5px 5px;
	border-color: transparent transparent #000 transparent;
}

/* Megamenu start here */

.mainmenu .megamenu li a:hover {
	background-color: transparent;
}

.navigation .mainmenu li:hover a {
	background: transparent;
}

.header-logo-sec {
	width: 10%;
}

.header-menu-sec .navigation {
	background: transparent;
	height: auto;
}

.header-menu-sec .megamenu .offers-menu-wrap-image {
	justify-content: flex-start;
}

.mainmenu .megamenu li>a:hover {
	color: red;
	transition: none;
}

button.dl-trigger {
	border: none;
	width: 48px;
	height: 45px;
	text-indent: -900em;
	overflow: hidden;
	background: #c62860;
	position: relative;
	cursor: pointer;
	outline: none;
	z-index: 9999;
}

.header {
	display: none;
}

.navigation li.showhide {}

.navigation.mob-nav {
	display: none;
}

.navigation.desktop-nav ul.submenu li a {
	color: #666;
	font-size: 14px;
	text-decoration: none;
}

.navigation.desktop-nav ul.submenu li {
	/*border-left: 1px #666 solid;*/
	padding: 0 20px 10px 20px;
}

.navigation h3 a {
	text-decoration: none;
	color: #aaa;
}

.navigation.desktop-nav h3 {
	margin-top: 0;
	text-transform: none;
	font-weight: 600;
	font-size: 18px;
}

.header-lang-switch.header-lang-switch-mob {
	display: none;
}

section.whats-happening {
	background-color: #fff;
}

@media (min-width: 801px) {
	body .search .quicklinkbox {
		position: absolute;
	}
	.navigation ul li:last-child {
		padding-right: 0;
	}
	.main-container-wrap {
		margin-top: 140px;
	}
	/* search block starts here */
	section.search {
		position: relative;
		width: 100%;
	}
	.main-search {
		background: rgba(0, 0, 0, .4);
		height: 70px;
		line-height: 70px;
		display: block;
		width: 100%;
		text-align: center;
		z-index: 2;
		top: 0;
		position: absolute;
		left: 0;
	}
	section.search ul li {
		position: relative;
	}
	section.search input#siteSearch {
		width: 100%;
		color: #fff;
		height: 70px;
		line-height: normal;
		font-size: 24px;
		border: 0;
		padding: 10px 75px 10px 0px;
		background: 0;
		font-family: centur-gothic;
		outline: none;
		border-bottom: 3px solid #fff;
	}
	section.search input#siteSearch:focus {
		border-bottom: 3px solid #e31f26;
	}
	::-webkit-input-placeholder {
		/* Chrome/Opera/Safari */
		color: #fff;
	}
	::-moz-placeholder {
		/* Firefox 19+ */
		color: #fff;
	}
	:-ms-input-placeholder {
		/* IE 10+ */
		color: #fff;
	}
	:-moz-placeholder {
		/* Firefox 18- */
		color: #fff;
	}
	section.quicklinkbox {
		position: relative;
		float: right;
		right: 0;
		background: #e31f26;
		width: 220px;
		text-align: center;
		transition: background-color .8s ease;
		top: 0;
		position: absolute;
	}
	.page-fullcontainer .section.quicklinkbox h4 {
		background: url(../../../Mall_MOE/images/store-locator-white.svg) no-repeat left;
		text-align: center;
		background-position: 10px;
		color: #fff;
		font-family: century-gothic-bold;
		display: inline-block;
		padding: 6px 0 6px 45px;
		text-transform: none;
	}
	.search-input-wrap {
		/*border-bottom: 3px solid #fff;*/
		width: 50%;
		margin: 0 auto;
		height: 70px;
		position: relative;
	}
	.search input[type=submit] {
		background: url(../../../Mall_MOE/images/search-white.svg) no-repeat center;
		width: 40px;
		padding: 0;
		height: 100%;
		border: 0;
		outline: none;
	}
	.search-submit {
		position: absolute;
		top: 50%;
		right: 0;
		transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		height: 100%;
	}
	.search-reset {
		position: absolute;
		transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		top: 50%;
		right: 50px;
		height: 100%;
		display: none;
	}
	.search-reset input[type="reset"] {
		border: 0px none;
		-webkit-appearance: none;
		background-color: transparent;
		background-repeat: no-repeat;
		background-position: center center;
		color: #fff;
		font-size: 18px;
		cursor: pointer;
		outline: none;
		background: url(../../../Mall_MOE/images/close-btn-search.svg) no-repeat center;
		width: 25px;
		height: 100%;
		background-size: 16px;
	}
	/* search block closed here */
	/* input animate starts here*/
	li.input-form-group input {
		height: 58px !important;
	}
	li.input-form-group label {
		position: absolute;
		left: 16px;
		top: 16px;
		color: #000;
		z-index: 10;
		-webkit-transition: all 0.3s ease-out;
		-moz-transition: all 0.3s ease-out;
		-o-transition: all 0.3s ease-out;
		transition: all 0.3s ease-out;
		padding: 0 !important;
		text-transform: lowercase;
	}
	.input-form-group #txtdescription-error {
		bottom: -12px !important;
	}
	.input-focused .input-form-label {
		top: 6px;
		font-size: 12px;
		text-transform: lowercase;
		padding: 0 !important;
		color: #999;
	}
	.input-form-group.input-focused textarea {
		padding-top: 30px;
	}
	li.input-form-group.input-focused input {
		padding: 26px 0 5px 16px !important;
	}
	.input-form-group label.error {
		top: inherit;
		bottom: 12px !important;
		left: 16px !important;
		text-transform: none;
		font-size: 12px;
	}
	.input-form-group label#txtComments-error {
		bottom: -12px !important;
	}
	.input-form-group.captcha-item label {
		bottom: -12px !important;
		top: inherit !important;
		left: 16px !important;
	}
	.input-form-group .flatpickr-calendar input[type=text] {
		height: inherit !important;
	}
	/* input animate closed here*/
	.header-top-links {
		display: flex;
		flex-direction: row-reverse;
		align-items: center;
	}
}

@media (max-width: 991.98px) {
	.frt-menu-item i.fa.fa-plus:before, .frt-menu-item i.fa.fa-plus:before, .frt-menu-item i.fa.fa-minus:before, .frt-menu-item i.fa.fa-minus:before {
		display: none;
	}
	.frt-menu-item i.fa.fa-plus {
		background: url(../../../Mall_MOE/images/arrow-black-down.svg) no-repeat center center;
		width: 15px;
		height: 15px;
	}
	.frt-menu-item i.fa.fa-minus {
		background: url(../../../Mall_MOE/images/arrow-black-top.svg) no-repeat center center;
		width: 15px;
		height: 15px;
	}
	body .search .quicklinkbox h4 {
		display: flex;
	}
	/* search block starts here */
	section.search {
		-ms-flex-align: center;
		align-items: center;
		display: -webkit-box;
		/* OLD - iOS 6-, Safari 3.1-6 */
		display: -moz-box;
		/* OLD - Firefox 19- (buggy but mostly works) */
		display: -ms-flexbox;
		/* TWEENER - IE 10 */
		display: -webkit-flex;
		/* NEW - Chrome */
		display: flex;
		width: 100%;
		padding-left: 0;
	}
	.search-block {
		width: 85%;
		padding: 0 20px 0 20px;
	}
	.main-search {
		background: rgba(0, 0, 0, .4);
		height: 70px;
		line-height: 70px;
		display: block;
		width: 100%;
		text-align: center;
		z-index: 2;
		top: 0;
		position: absolute;
		left: 0;
	}
	section.search ul li {
		position: relative;
	}
	section.search input#siteSearch {
		width: 100%;
		color: #fff;
		height: 67px;
		line-height: normal;
		font-size: 18px;
		border: 0;
		padding: 10px 75px 10px 0px;
		background: 0;
		font-family: centur-gothic;
		outline: none;
		border-bottom: 3px solid #fff;
	}
	section.search input#siteSearch:focus {
		border-bottom: 3px solid #e31f26;
	}
	::-webkit-input-placeholder {
		/* Chrome/Opera/Safari */
		color: #fff;
	}
	::-moz-placeholder {
		/* Firefox 19+ */
		color: #fff;
	}
	:-ms-input-placeholder {
		/* IE 10+ */
		color: #fff;
	}
	:-moz-placeholder {
		/* Firefox 18- */
		color: #fff;
	}
	section.quicklinkbox {
		position: absolute !important;
		float: right;
		right: 0;
		background: #e31f26;
		text-align: center;
		transition: background-color .8s ease;
		width: 15%;
		-ms-flex-align: center;
		align-items: center;
		display: -webkit-box;
		/* OLD - iOS 6-, Safari 3.1-6 */
		display: -moz-box;
		/* OLD - Firefox 19- (buggy but mostly works) */
		display: -ms-flexbox;
		/* TWEENER - IE 10 */
		display: -webkit-flex;
		/* NEW - Chrome */
		display: flex;
		height: 100%;
		height: 60px;
	}
	section.quicklinkbox a {
		width: 100%;
		height: 100%;
		-ms-flex-align: center;
		align-items: center;
		display: -webkit-box;
		/* OLD - iOS 6-, Safari 3.1-6 */
		display: -moz-box;
		/* OLD - Firefox 19- (buggy but mostly works) */
		display: -ms-flexbox;
		/* TWEENER - IE 10 */
		display: -webkit-flex;
		/* NEW - Chrome */
		display: flex;
	}
	section.quicklinkbox h4 {
		background: url(../../../Mall_MOE/images/store-locator-white.svg) no-repeat center center;
		text-align: center;
		color: #fff;
		font-family: century-gothic-bold;
		display: inline-block;
		padding: 0 0 0 45px;
		text-transform: none;
		-ms-flex-align: center;
		align-items: center;
		display: -webkit-box;
		/* OLD - iOS 6-, Safari 3.1-6 */
		display: -moz-box;
		/* OLD - Firefox 19- (buggy but mostly works) */
		display: -ms-flexbox;
		/* TWEENER - IE 10 */
		display: -webkit-flex;
		/* NEW - Chrome */
		display: flex;
		width: 100%;
		height: 100%;
	}
	.search-input-wrap {
		width: 100%;
		margin: 0 auto;
		height: 70px;
		position: relative;
	}
	.search input[type=submit] {
		background: url(../../../Mall_MOE/images/search-white.svg) no-repeat center;
		width: 40px;
		padding: 0;
		height: 100%;
		border: 0;
		outline: none;
	}
	.search-submit {
		position: absolute;
		top: 50%;
		right: 0;
		transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		height: 100%;
	}
	.search-reset {
		position: absolute;
		transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		top: 50%;
		right: 50px;
		height: 100%;
	}
	section.quicklinkbox h4 span {
		display: none;
	}
	.search-reset input[type="reset"] {
		border: 0px none;
		-webkit-appearance: none;
		background-color: transparent;
		background-repeat: no-repeat;
		background-position: center center;
		color: #fff;
		font-size: 18px;
		cursor: pointer;
		outline: none;
		background: url(../../../Mall_MOE/images/close-btn-search.svg) no-repeat center;
		width: 25px;
		height: 100%;
		background-size: 16px;
	}
	.main-container-wrap {
		/* margin-top: 90px; */
		padding-top: 90px;
	}
	/* search block closed here */
	.mob-tel-icon {
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-ms-flex-align: center;
	}

	.mo-chatModel-icon {
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-ms-flex-align: center;
	}

	.header-lang-switch.header-lang-switch-mob {
		display: block;
		position: fixed;
		bottom: 0;
		background: #4a4a4a;
		width: 100%;
		/* transform: translateX(-100%);
		-webkit-transform: translateX(-100%);
		-moz-transform: translateX(-100%);
		-ms-transform: translateX(-100%); */
		left: 0;
		transition: all 0.6s cubic-bezier(0.65, 0.14, 0.34, 0.9) 0s;
		-moz-transition: all 0.6s cubic-bezier(0.65, 0.14, 0.34, 0.9) 0s;
		-ms-moz-transition: all 0.6s cubic-bezier(0.65, 0.14, 0.34, 0.9) 0s;
		-webkit-moz-transition: all 0.6s cubic-bezier(0.65, 0.14, 0.34, 0.9) 0s;
	}
	/* .mm-wrapper_opened .header-lang-switch.header-lang-switch-mob {
		transform: translate(-80%);
		-moz-transform: translate(-80%);
		-webkit-transform: translate(-80%);
		-ms-transform: translate(-80%);
	} */
	.header-lang-switch .selectize-control .item {
		color: #fff;
	}
	.header-lang-switch .selectize-control .selectize-input:after {
		border-color: #fff transparent transparent;
	}
	.header-lang-switch-mob .selectize-input.dropdown-active::before {
		background-color: transparent;
	}
	.header-lang-switch {
		/* position: fixed;
		bottom: 0;
		left: -80%;
		width: 100%;
		background: #4a4a4a;
		z-index: 2;
		opacity: 0; */
		display: none;
	}
	/* .mm-wrapper_opened .header-lang-switch {
		opacity: 1;
		left: -80%;
	} */
	.header-lang-switch .selectize-control {
		padding: 0 20px;
	}
	.mob-tel-icon a {
		background-image: url(../../../Mall_MOE/images/contact.svg);
		content: "";
		height: 24px;
		width: 35px;
		background-size: 24px;
		background-repeat: no-repeat;
		background-position: center center;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-ms-flex-align: center;
	}

	.mo-chatModel-icon a {
		background-image: url("../../../Mall_MOE/images/ChatWithUs.svg");
		content: "";
		height: 24px;
		width: 35px;
		background-size: 24px;
		background-repeat: no-repeat;
		background-position: center center;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-ms-flex-align: center;
		padding-right: 60px;
	}

	.header {
		display: block;
	}
	.mob-menu {
		width: 30px;
		height: 30px;
		margin-right: 20px;
		margin-top: 7px;
	}
	#nav-icon {
		width: 30px;
		height: 100%;
		position: relative;
		display: block;
		margin: 0 0;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: all 0.6s ease-in-out;
		-moz-transition: all 0.6s ease-in-out;
		-o-transition: all 0.6s ease-in-out;
		transition: all 0.6s ease-in-out;
		cursor: pointer;
		overflow: hidden;
		-webkit-transition-delay: 3s;
		-moz-transition-delay: 3s;
		-o-transition-delay: 3s;
		transition-delay: 3s;
	}
	#nav-icon span {
		display: block;
		position: absolute;
		height: 2px;
		width: 100%;
		background: #31261d;
		border-radius: 0;
		filter: alpha(opacity=100);
		opacity: 1;
		left: 0;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: all 0.6s ease-in-out;
		-moz-transition: all 0.6s ease-in-out;
		-o-transition: all 0.6s ease-in-out;
		transition: all 0.6s ease-in-out;
	}
	#nav-icon span:nth-child(1) {
		top: 0px;
	}
	#nav-icon span:nth-child(2) {
		top: 10px;
	}
	#nav-icon span:nth-child(3) {
		top: 20px;
	}
	.mm-wrapper_opened {}
	.mm-listitem a, .mm-navbar__title {
		font-family: 'centur-gothic';
		text-transform: none;
		color: #fff;
		font-weight: 600;
	}
	.header-wrap {
		padding: 10px 20px;
		height: auto;
	}
	.header-top-links {
		display: none !important;
	}
	.header-logo-sec {
		width: 44%;
	}
	.header-menu-sec {
		width: 40%;
	}
	.header-menu-sec .navigation {
		position: inherit;
	}
	.header-logo-sec img {
		max-width: 85px;
	}
	.navigation.desktop-nav {
		display: none;
	}
	.header-menu-top {
		padding-bottom: 0;
	}
	.header-menu-top ul li a {
		font-family: 'centur-gothic';
	}
	.navigation.mob-nav {
		display: block;
	}
	.header-lang-switch .selectize-control .item {
		font-size: 14px;
		letter-spacing: .5px;
		font-family: 'centur-gothic';
		width: 100%;
	}
	.header-lang-switch .selectize-control .selectize-input {
		min-width: 90px;
	}
	.mm-page .header-lang-switch .selectize-control .selectize-input {
		min-width: 90px;
		text-align: right;
		padding-right: 40px;
	}
	/* menu burger active*/
	.mm-wrapper_opened #nav-icon span:nth-child(1) {
		top: 18px;
		-webkit-transform: rotate(135deg);
		-moz-transform: rotate(135deg);
		-o-transform: rotate(135deg);
		transform: rotate(135deg);
	}
	.mm-wrapper_opened #nav-icon span:nth-child(2) {
		opacity: 0;
		left: -60px;
	}
	.mm-wrapper_opened #nav-icon span:nth-child(3) {
		top: 18px;
		-webkit-transform: rotate(-135deg);
		-moz-transform: rotate(-135deg);
		-o-transform: rotate(-135deg);
		transform: rotate(-135deg);
	}
	.header-lang-switch.header-lang-switch-mob .selectize-input, .header-lang-switch.header-lang-switch-mob .selectize-control.single .selectize-input.input-active {
		background-color: transparent;
	}
	.header-lang-switch .selectize-control .selectize-input.dropdown-active:after {
		border-color: transparent transparent #fff transparent;
	}
	.drop-up .Select-menu-outer {
		top: auto;
		bottom: 100%;
	}
	.header-lang-switch .selectize-dropdown, .header-lang-switch .selectize-input, .header-lang-switch .selectize-input input {
		color: #fff;
	}
	/* pannel custom css */
	.mm-panel, .mm-panels {
		background-color: #fff;
	}
	.mm-panel {
		background-color: #000;
	}
	.mm-menu {
		background-color: #000;
	}
	.mm-navbar {
		background-color: #000;
	}
	.mm-listitem {
		border-color: #666;
	}
	.header-lang-switch-mob .selectize-dropdown.single {
		top: auto !important;
		border-radius: 0;
		-webkit-appearance: none;
		border-left: 1px solid #4a4a4a;
		border-right: 1px solid #4a4a4a;
		border-top: 1px solid #4a4a4a;
	}
	.header-lang-switch.header-lang-switch-mob .selectize-dropdown-content .option {
		color: #000;
		-ms-flex-align: center;
		align-items: center;
		display: -webkit-box;
		/* OLD - iOS 6-, Safari 3.1-6 */
		display: -moz-box;
		/* OLD - Firefox 19- (buggy but mostly works) */
		display: -ms-flexbox;
		/* TWEENER - IE 10 */
		display: -webkit-flex;
		/* NEW - Chrome */
		display: flex;
		height: 40px;
	}
	.header-lang-switch.header-lang-switch-mob .selectize-dropdown-content .option.active {
		color: #fff;
	}
	.header-lang-switch.header-lang-switch-mob .selectize-control.single .selectize-input.input-active input {
		cursor: text;
	}
	/* pannel custom 2 */
	nav#menu .mm-navbars_top {
		position: fixed;
		right: 20px;
		top: 20px;
		width: 30px;
		height: 40px;
		border: 0;
		left: auto;
		bottom: inherit;
	}
	nav#menu .mm-navbars_top .mm-navbar.mm-navbar_has-btns {
		height: auto;
		position: inherit;
		left: auto;
		width: 30px;
		height: 40px;
		display: block;
		padding: 0;
		right: 20px;
		border: 0;
		line-height: inherit;
		top: 20px;
	}
	.mm-btn:after, .mm-btn:before {
		border-color: #666;
	}
	nav#menu .mm-navbars_top .mm-navbar.mm-navbar_has-btns .mm-navbar__btn {
		padding: 0;
		width: 30px;
		height: 40px;
		display: block;
		margin: 0 0;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: all 0.6s ease-in-out;
		-moz-transition: all 0.6s ease-in-out;
		-o-transition: all 0.6s ease-in-out;
		transition: all 0.6s ease-in-out;
		cursor: pointer;
		overflow: hidden;
		-webkit-transition-delay: 3s;
		-moz-transition-delay: 3s;
		-o-transition-delay: 3s;
		transition-delay: 3s;
		position: relative;
		line-height: inherit;
	}
	nav#menu .mm-navbars_top .mm-navbar.mm-navbar_has-btns .mm-navbar__btn:before {
		top: 0;
		-webkit-transform: rotate(135deg);
		-moz-transform: rotate(135deg);
		-o-transform: rotate(135deg);
		transform: rotate(135deg);
		display: block;
		position: absolute;
		height: 2px;
		width: 100%;
		background: #fff;
		border-radius: 0;
		filter: alpha(opacity=100);
		opacity: 1;
		left: 0;
		border: 0;
		right: inherit;
	}
	nav#menu .mm-navbars_top .mm-navbar.mm-navbar_has-btns .mm-navbar__btn .mm-btn_close:before {}
	ul.mm-listview {
		padding: 0px 20px;
	}
	nav#menu .mm-navbars_top .mm-navbar.mm-navbar_has-btns .mm-navbar__btn:after {
		top: 0;
		-webkit-transform: rotate(-135deg);
		-moz-transform: rotate(-135deg);
		-o-transform: rotate(-135deg);
		transform: rotate(-135deg);
		display: block;
		position: absolute;
		height: 2px;
		width: 100%;
		background: #fff;
		border-radius: 0;
		filter: alpha(opacity=100);
		opacity: 1;
		left: inherit;
		border: 0;
		right: inherit;
	}
	.mm-menu_navbar_top-2 .mm-panels {
		top: 20px;
	}
	.mm-navbar__title {
		text-align: left;
		padding-left: 0px;
		color: #e31f26;
	}
	.mm-panel_has-navbar .mm-navbar {
		padding: 0 20px;
		border: 0;
	}
	.mm-panel.mm-panel_has-navbar.mm-panel_opened-parent .mm-navbar__title {
		padding-left: 20px;
	}
	.mm-panel.mm-panel_has-navbar.mm-panel_opened .mm-navbar__title {
		padding-left: 0;
	}
	.mm-panel.mm-panel_has-navbar.mm-panel_opened-parent.mm-hidden .mm-navbar__title {
		padding-left: 20px;
	}
	div#mm-2.mm-panel.mm-panel_has-navbar.mm-panel_opened .mm-navbar__title,
	div#mm-3.mm-panel.mm-panel_has-navbar.mm-panel_opened .mm-navbar__title,
	div#mm-4.mm-panel.mm-panel_has-navbar.mm-panel_opened .mm-navbar__title,
	div#mm-5.mm-panel.mm-panel_has-navbar.mm-panel_opened .mm-navbar__title,
	div#mm-6.mm-panel.mm-panel_has-navbar.mm-panel_opened .mm-navbar__title,
	div#mm-7.mm-panel.mm-panel_has-navbar.mm-panel_opened .mm-navbar__title,
	div#mm-8.mm-panel.mm-panel_has-navbar.mm-panel_opened .mm-navbar__title {
		padding-left: 20px;
		font-weight: 600;
	}
	.mm-listitem:after {
		left: 0;
	}
	.mm-menu_navbar_top-1 .mm-panels {
		top: 20px;
		background: #000;
	}
	.header-lang-switch.header-lang-switch-mob .selectize-input input {
		display: none !important;
	}
}

.header-lang-switch .nice-select {
	display: none;
}

.mm-listitem__btn:not(.mm-listitem__text) {
	border-left: 0 !important;
}

.mm-panels .mm-listitem__btn {
	-webkit-tap-highlight-color: transparent;
	tap-highlight-color: transparent;
	-webkit-tap-highlight-color: transparent;
	tap-highlight-color: transparent;
	background: #000;
}

.search-reset {
	display: none;
}

@media (min-width: 320px) and (max-width: 1023px) {
	.input-form-group label.error {
		bottom: 0 !important;
		left: 16px !important;
	}
	.input-form-group label#txtComments-error {
		bottom: 15px !important;
	}
	.input-form-group.captcha-item label#caperror {
		bottom: 0 !important;
		top: inherit !important;
	}
	form#feedback-form .selectize-control.single .selectize-input {
		background-color: #fff;
		border: 1px solid #000;
		border-radius: 0 !important;
	}
	form#feedback-form .selectize-dropdown {
		z-index: 12;
	}
	form#feedback-form .selectize-input .item {
		font-size: 16px;
		text-transform: lowercase;
		color: #000;
	}
	.moefeedback li.captcha-item {
		margin-bottom: 20px;
	}
	form#feedback-form .selectize-dropdown.single {
		padding: 0 !important;
	}
	.input-form-group .selectize-dropdown-content .option {
		padding: 8px 8px;
	}
	/* input animate starts here*/
	li.input-form-group input {
		height: 58px !important;
	}
	li.input-form-group label {
		position: absolute;
		left: 16px;
		top: 16px;
		color: #000;
		z-index: 10;
		-webkit-transition: all 0.3s ease-out;
		-moz-transition: all 0.3s ease-out;
		-o-transition: all 0.3s ease-out;
		transition: all 0.3s ease-out;
		padding: 0 !important;
		text-transform: lowercase;
	}
	.input-focused .input-form-label {
		top: 6px;
		font-size: 12px;
		text-transform: lowercase;
		padding: 0 !important;
		color: #999;
	}
	li.input-form-group.input-focused input {
		padding: 26px 0 5px 16px !important;
	}
	.input-form-group label.error {
		top: inherit;
		bottom: 12px !important;
		left: 16px !important;
		text-transform: none;
	}
	.input-form-group label#txtComments-error {
		bottom: 0px !important;
	}
	.input-form-group.captcha-item label {
		bottom: -12px !important;
		top: inherit !important;
		left: 16px !important;
	}
	.input-form-group {
		position: relative;
	}
	.input-form-group .flatpickr-calendar input[type=text] {
		height: inherit !important;
	}
	/* input animate closed here*/
}

form#feedback-form .selectize-dropdown.single {
	z-index: 11;
	border-color: #000 !important;
	border: 1px solid #000;
}

.header-top-links {
	display: flex;
	flex-direction: row-reverse;
	align-items: center;
}

.input-form-group {
	position: relative;
}

form#feedback-form ::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
	color: #000 !important;
}

form#feedback-form ::-moz-placeholder {
	/* Firefox 19+ */
	color: #000 !important;
}

form#feedback-form :-ms-input-placeholder {
	/* IE 10+ */
	color: #000 !important;
}

form#feedback-form :-moz-placeholder {
	/* Firefox 18- */
	color: #000 !important;
}

.input-form-group .nice-select.open span.current {
	font-size: 12px;
	text-transform: lowercase;
	padding: 6px 16px 20px 16px !important;
	color: #999;
}

.header-wrap li.has-sub>a:after {
	display: none;
}

/*deg mob MENU*/

@media (min-width: 320px) and (max-width: 1023px) {
	.mob-top-menu a {
		color: #fff;
		font-size: 13px;
		display: block;
	}
	.mob-top-menu span {
		display: block;
	}
	.page-fullcontainer {
		background-color: #fff;
	}
	.mob-top-menu.mm-panel {
		display: block !important;
		transform: inherit;
		padding: 0 !important;
		margin: 0 !important;
		transition: auto !important;
	}
	.mob-top-menu.mm-panel .mm-navbar {
		display: none !important;
	}
	.mob-top-menu.mm-panel:before {
		display: none;
	}
}

.carousel-items.carousel-title-show:before {
	display: none;
}

.mm-wrapper_blocking body {
	overflow: hidden !important;
}

.search-input-wrap input[type=text]:focus {
	box-shadow: none;
}

body header {
	box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
}

.mm-page, .page-fullcontainer, .mm-page .page-fullcontainer {
	z-index: inherit !important;
}

ul#ui-id-1 {
	z-index: 10 !important;
	position: relative !important;
}

/*menu css new changes on hover*/

@media (min-width: 801px) {
	.header-wrap .mainmenu>ul>li {
		padding: 0 0 0;
	}
	.header-wrap .mainmenu>ul>li>a {
		padding: 0 34px;
		-webkit-transition: 0.5s cubic-bezier(0.5, 0.81, 0.55, 1.01);
		-o-transition: 0.5s cubic-bezier(0.5, 0.81, 0.55, 1.01);
		-moz-transition: 0.5s cubic-bezier(0.5, 0.81, 0.55, 1.01);
		-ms-transition: 0.5s cubic-bezier(0.5, 0.81, 0.55, 1.01);
		transition: 0.5s cubic-bezier(0.5, 0.81, 0.55, 1.01);
	}
	.header-wrap .mainmenu>ul>li>a :hover {
		text-decoration: none;
	}
	.header-wrap {
		height: 140px;
	}
	.megamenu>li>.megapanel {
		top: 54px;
		border-top: 1px solid #ccc;
		-webkit-transition: 0.5s cubic-bezier(0.5, 0.81, 0.55, 1.01);
		-o-transition: 0.5s cubic-bezier(0.5, 0.81, 0.55, 1.01);
		-moz-transition: 0.5s cubic-bezier(0.5, 0.81, 0.55, 1.01);
		-ms-transition: 0.5s cubic-bezier(0.5, 0.81, 0.55, 1.01);
		transition: 0.5s cubic-bezier(0.5, 0.81, 0.55, 1.01);
		/* position: fixed; */
		left: 0;
	}
	.header-wrap .mainmenu>ul>li>a::before {
		content: "";
		background: none repeat scroll 0 0 transparent;
		bottom: -4px;
		content: "";
		display: block;
		height: 5px;
		left: 50%;
		position: absolute;
		background: #e21e27;
		transition: width 0.3s ease 0s, left 0.3s ease 0s;
		width: 0;
	}
	.header-wrap .mainmenu>ul>li>a {
		position: relative;
	}
	.header-wrap .mainmenu>ul>li.hover a::before {
		width: 100%;
		left: 0;
	}
	.header-wrap .mainmenu>ul>li.hover>a {
		text-decoration: none;
		font-family: century-gothic-bold;
		color: #e31f26;
		text-decoration: none;
	}
	.header-wrap .mainmenu>ul>li a:hover {
		color: #e31f26;
	}
}

@media (max-width: 991.98px) {
	#menu .mm-listview .mm-listitem:last-child {
		padding-bottom: 20px
	}
}

@media (max-width: 1360px) {
	.header-wrap .mainmenu > ul > li > a {
		padding: 0 25px;
	}
}

@media (max-width: 1210px) {
	.header-wrap .mainmenu > ul > li > a {
		padding: 0 15px;
	}
}

@media (max-width: 1055px) {
	.header-wrap .mainmenu > ul > li > a {
		padding: 0 12px;
	}
}
.speakToBrand:before {
	background-image: url(../../../Mall_MOE/images/speakToBrand.svg);
}

.chatwithus:before {
	background-image: url(../../../Mall_MOE/images/ChatWithUs.svg);
}

.chatModel:before {
	background-image: url("../../../Mall_MOE/images/ChatWithUs.svg");
}
@media (max-width: 1370px)
{
	.header-wrap .mainmenu > ul > li > a {
		padding: 0 15px;
	}
}